<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b9457bffab3ee73a8a2d0b5a7d832016">
  <dict>
    <!--2020-03-28 10:54:29.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-03-09 14:53:40.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
